str_equal(3)

NAME
str_equal - compare two ASCIIZ strings

SYNTAX
#include <str.h> extern int str_equal(const char* a,const char* b);

DESCRIPTION
str_equal returns nonzero if a and b match up to and including the first occurrance of \0. If the strings are different, str_equal does not read bytes past the first difference.

SEE ALSO
strlen(3)